Bug 145129 - CAN-2004-1125 xpdf buffer overflow
CAN-2004-1125 xpdf buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tetex (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
impact=moderate,public=20041221
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 11:55 EST by Josh Bressers
Modified: 2013-07-02 19:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-01 09:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-14 11:55:37 EST
*** This bug has been split off bug 143499 ***

------- Original comment by Josh Bressers (Security Response Team) on 2004.12.21
13:15 -------

iDEFENSE has reported a buffer overflow issue in xpdf 3.  This issue
also affects the xpdf in RHEL3.

http://www.idefense.com/application/poi/display?id=172&type=vulnerabilities&flashstatus=true

The advisory references a patch to fix this issue.


This issue should also affect RHEL2.1
Comment 1 Jindrich Novy 2005-01-15 02:42:08 EST
Hello Josh,

I have noticed that RHEL2.1 is also affected when you informed me
about the CAN-2004-1125 some time ago. Patch to fix this is now
applied in both RHEL2.1 and RHEL3 versions of tetex.
Comment 2 Josh Bressers 2005-04-01 09:39:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-354.html

Note You need to log in before you can comment on or make changes to this bug.